Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MShek2
Beginner
323 Views

Stratix II Family - EP2S90F1020. What program to use?

Dear Intel Employee,

I have device Stratix II Family - EP2S90F1020. Your website offers Quartus Prime / II Version (Standard / Subscription) 13.1v and Quartus Prime / II Version (Lite / Web) 11.0sp1 that are not applicable and gives an error message "Error: There is no valid device available", however your website contains information that this version is for this device. Could you please advise what program i can use on what windows version? Thank you in advance!

0 Kudos
2 Replies
MEIYAN_L_Intel
Employee
57 Views

Hi, I apologize for the late reply. Referring to the website http://fpgasoftware.intel.com/devices, Stratix II family is supported in the Quartus Prime / II Version (Standard / Subscription) 13.0sp1 but not 13.1. I found out that there are hyperlink errors on the Quartus version for Stratix, Stratix GX, Stratix II, Stratix II GX and Stratix III. Clicking the link directs me to the webpage for the Quartus Prime / II Version (Lite / Web) 13.0sp1 software, which is not supporting Stratix II family. The correct link to download the Quartus Prime / II Version (Standard / Subscription) 13.0sp1 is as below: http://fpgasoftware.intel.com/13.0sp1/?edition=subscription Also, I had verified that both the Quartus Prime / II Version (Lite / Web) 11.0sp1 and Quartus Prime / II Version (Standard / Subscription) 13.0sp1 are supporting Stratix II family device. Thanks.
MEIYAN_L_Intel
Employee
57 Views

Hi, I would like to update to you that the website http://fpgasoftware.intel.com/devices had updated with the hyperlink error. Thanks
Reply